
Infrastructure - Bug #3279

updateNodeCapabilities can not remove ServiceMethodRestriction

2012-09-28 04:51 - Robert Waltz

Status: Rejected Start date: 2012-09-28

Priority: Normal Due date: 2013-07-06

Assignee: Robert Waltz % Done: 0%

Category: d1_cn_node_registry Estimated time: 0.00 hour

Target version: CCI-2.1.0   

Milestone: None Story Points:  

Product Version: *   

Description

when updating a node, if a ServiceMethodRestriction is removed from a node, the LDAP structure is not deleted.

History

#1 - 2012-10-08 16:41 - Robert Waltz

- Due date set to 2012-11-10

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2012-12-04 15:05 - Robert Waltz

- Due date changed from 2012-11-10 to 2013-01-19

- Target version changed from Sprint-2012.44-Block.6.2 to 2013.2-Block.1.1

#3 - 2013-03-01 19:07 - Robert Waltz

- Due date changed from 2013-01-19 to 2013-03-30

- Target version changed from 2013.2-Block.1.1 to 2013.12-Block.2.2

#4 - 2013-06-05 04:57 - Robert Waltz

- Due date changed from 2013-03-30 to 2013-07-06

- Target version changed from 2013.12-Block.2.2 to 2013.26-Block.4.1

#5 - 2013-08-02 17:26 - Robert Waltz

- Target version changed from 2013.26-Block.4.1 to 2013.33-Block.4.4

#6 - 2013-08-02 17:27 - Robert Waltz

- Parent task set to #3882

#7 - 2013-08-02 18:19 - Robert Waltz

- Target version changed from 2013.33-Block.4.4 to 2013.37-Block.5.2

#8 - 2013-08-02 18:20 - Robert Waltz

- Estimated time set to 0.00

- Milestone changed from CCI-1.2 to CCI-1.3

#9 - 2013-08-15 19:16 - Robert Waltz

- Target version changed from 2013.37-Block.5.2 to 2013.33-Block.4.4
#10 - 2013-10-28 21:10 - Robert Waltz

- Target version changed from 2013.33-Block.4.4 to 2013.46-Block.6.2

#11 - 2013-10-28 21:13 - Robert Waltz

- Milestone changed from CCI-1.3 to CCI-1.2

- Product Version set to 1.2.1

#12 - 2014-01-06 18:45 - Chris Jones

- Target version changed from 2013.46-Block.6.2 to 2014.8-Block.1.4

#13 - 2014-01-06 23:09 - Robert Waltz

- Target version changed from 2014.8-Block.1.4 to 2014.6-Block.1.3

#14 - 2014-03-14 18:17 - Robert Waltz

- Target version changed from 2014.6-Block.1.3 to 2014.14-Block.2.3

#15 - 2014-06-26 22:01 - Robert Waltz

- Target version changed from 2014.14-Block.2.3 to 2014.28-Block.4.2

#16 - 2014-07-29 19:50 - Robert Waltz

- Milestone changed from CCI-1.2 to CCI-1.4

- Product Version changed from 1.2.1 to *

#17 - 2014-07-29 19:52 - Robert Waltz

- Target version deleted (2014.28-Block.4.2)

#18 - 2014-10-01 19:33 - Robert Waltz

- Target version set to Maintenance Backlog

#19 - 2014-10-01 20:28 - Robert Waltz

- Target version changed from Maintenance Backlog to Release Backlog

#20 - 2014-10-02 20:02 - Robert Waltz

- Target version changed from Release Backlog to CCI-2.1.0

#21 - 2015-10-15 20:00 - Robert Waltz

- Parent task deleted (#3882)

#22 - 2015-10-15 20:00 - Robert Waltz

- Tracker changed from Task to Bug

- Milestone changed from CCI-1.4 to None

#23 - 2016-02-12 21:08 - Robert Waltz

- Status changed from New to Rejected

Reviewed Code. Unable to reproduce in dev.  Bug appears to have been fixed.
